@charset "utf-8";
/*------------------------------------------------------------
	kentou
------------------------------------------------------------*/
#main {
    margin-bottom: 0;
}
#main a {
    transition: all 0.3s;
}
.mainVisual {
    position: relative;
}
.mainVisual p {
    position: absolute;
    right: 3.8%;
    top: 4.2%;
    width: 40.5vw;
}
#main .bgBox {
    padding: 42px 0 200px;
    background: #E8E5D9 url("../img/kentou/bg01.jpg") no-repeat center bottom/100% auto;
}
#main .content {
    padding: 0 25px;
    max-width: 1116px;
    width: auto;
}
#main .linkList {
    margin: -32px -16px 0 -14px;
    display: flex;
    flex-wrap: wrap;
}
#main .linkList li {
    padding: 32px 14px 0;
    width: calc(100%/3);
    box-sizing: border-box;
}
#main .linkList a:hover {
    opacity: 0.7;
}
#main .btmBox {
    padding: 60px 0 40px;
    text-align: center;
    background: url("../img/kentou/bg02.jpg") no-repeat center top/cover;
}
#main .btmBox h2 {
    margin-bottom: 35px;
}
#main .btmBox .btnList {
    margin-bottom: 27px;
    display: flex;
    justify-content: space-between;
}
#main .btmBox .btnList li {
    width: 48%;
    background-color: #fff;
}
#main .btmBox .btnList a {
    padding-top: 3px;
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #009245;
    font-size: 4rem;
    font-feature-settings: "palt";
    -moz-font-feature-settings: "palt";
    font-weight: bold;
    background-color: #fff;
    box-sizing: border-box;
}
#main .btmBox .btnList a span {
    padding-right: 58px;
    display: inline-block;
    background: url("../img/common/icon16.png") no-repeat right center/41px auto;
}
#main .btmBox .btnList a:hover {
    opacity: 0.7;
}
#main .btmBox .pdfLink {
    text-align: center;
}
#main .btmBox .pdfLink a {
    padding: 3px 0 2px 48px;
    display: inline-block;
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.04em;
    background: url("../img/common/pdf_icon.png") no-repeat left top/38px auto;
}
#main .btmBox .pdfLink a:hover {
    opacity: 0.7;
}
@media all and (-ms-high-contrast:none) {
    #main .btmBox .btnList a span {
        padding-top: 12px;
    }
    #main .btmBox .pdfLink a {
        padding-top: 6px;
    }
}
@media all and (max-width: 896px) {
    #main .bgBox {
        padding: 32px 0 100px;
    }
    #main .content {
        padding: 0;
    }
    #main .linkList {
        margin: -20px -10px 0;
    }
    #main .linkList li {
        padding: 20px 10px 0;
        width: calc(100%/2);
    }
    #main .btmBox {
        padding: 40px 0 25px;
    }
    #main .btmBox h2 {
        margin-bottom: 25px;
    }
    #main .btmBox .btnList {
        margin-bottom: 27px;
        display: block;
    }
    #main .btmBox .btnList li {
        margin-top: 15px;
        width: auto;
    }
    #main .btmBox .btnList a {
        margin: 0 auto;
        max-width: 400px;
        height: 50px;
        font-size: 3rem;
    }
    #main .btmBox .btnList a span {
        padding-right: 45px;
        background-size: 30px auto;
    }
    #main .btmBox .pdfLink a {
        padding: 3px 0 2px 35px;
        font-size: 2rem;
        letter-spacing: 0;
        background-size: 28px auto;
    }
}
@media all and (max-width: 374px) {
    #main .btmBox .pdfLink a {
        font-size: 5vw;
        background-size: 7vw auto;
    }
}
/*------------------------------------------------------------
	detail
------------------------------------------------------------*/
#main .mainImg {
    margin-bottom: 28px;
    padding: 0;
    position: relative;
}
#main .mainImg p {
    position: absolute;
    right: 3%;
    top: 4.2%;
    width: 40.5vw;
}
#main .detailBox {
    margin-bottom: 80px;
    position: relative;
    z-index: 1;
}
#main .detailBox h2 {
    margin-bottom: -33px;
    text-align: center;
    font-size: 70px;
    font-weight: bold;
    color: #42210b;
	line-height: 70px;
    text-shadow: 0.5px 0.5px #42210b, -0.5px 0.5px #42210b, -0.5px -0.5px #42210b, 0.5px -0.5px #42210b, 0.5px 0px #42210b, 0.5px 0.5px #42210b, -0.5px 0px #42210b, 0px -0.5px #42210b;
    letter-spacing: 7px;	
}
#main .detailBox h2 span {
	font-size: 36px;
	color: #42210b;
}
#main .detailBox .flowList {
    margin: 0 -87px 55px -65px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
}
#main .detailBox .flowList:after {
    margin: -10px 0 0 -88px;
    position: absolute;
    width: 86px;
    height: 143px;
    left: 50%;
    top: 50%;
    /*background: url("../img/kentou/arrow.png") no-repeat left top/86px auto;*/
    content: "";
}
#main .detailBox .flowList li {
    width: 48%;
}
#main .detailBox .flowList li:last-child {
    width: 48.9%;
}
#main .detailBox .flowList li:first-child {
}
#main .detailBox .flowunder_pc {
margin: 30px 0 -20px 0;
}
#main .detailBox .flowunder_pc p {
	text-align: right;
}
#main .detailBox .flowunder_sp {
display: none;
}
#main .detailBox .textBox {
    margin: 0 auto;
    max-width: 960px;
}
#main .detailBox .textBox p {
    margin-bottom: 25px;
}
#main .detailBox .textBox h2 {
    margin: 38px 0 43px;
}
#main .detailBox .textBox .btnList {
    display: flex;
    justify-content: space-between;
}
#main .detailBox .textBox .btnList li {
    width: 47.5%;
}
#main .detailBox .textBox .btnList a:hover {
    opacity: 0.7;
}
#main.detail .bgBox {
    padding-top: 57px;
}
@media all and (-ms-high-contrast:none) {
    #main .detailBox .flowList li:last-child {
        margin-right: -35px;
    }
}
@media all and (max-width: 1300px) {
    #main .detailBox .flowList {
        margin: 0 -22px 55px;
    }
}
@media all and (max-width: 896px) {
    #main .mainImg {
        margin-bottom: 15px;
    }
    #main .detailBox {
        margin-bottom: 55px;
    }
#main .detailBox h2 {
    margin-bottom: 0;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #42210b;
	line-height: 36px;
    text-shadow: 0.2px 0.2px #42210b, -0.2px 0.2px #42210b, -0.2px -0.2px #42210b, 0.2px -0.2px #42210b, 0.2px 0px #42210b, 0.2px 1px #42210b, -0.2px 0px #42210b, 0px -0.2px #42210b;
    letter-spacing: 3px;	
}
#main .detailBox h2 span {
	font-size: 18px;
	color: #42210b;
}
	
    #main .detailBox .flowList {
        margin-bottom: 40px;
        display: block;
    }
    #main .detailBox .flowList:after {
        margin: -38px 0 0 -20px;
        width: 43px;
        height: 72px;
        transform: rotate(90deg);
        background-size: 43px auto;
    }
    #main .detailBox .flowList li {
    	margin: 0 10% 10px 0%;
        width: auto;
    }
    #main .detailBox .flowList li:last-child {
   		margin: 0 0 0 10%;
        width: auto;
    }
    #main .detailBox .flowList li:first-child {
        margin-top: 0;
    }
	#main .detailBox .flowunder_pc {
		display: none;
	}
	#main .detailBox .flowunder_sp {
		display: block;
		margin: 10px 0 -20px 0;		
	}
	#main .detailBox .flowunder_sp p {
		text-align: right;
		font-size: 1.3rem;
	}
    #main .detailBox .textBox p {
	    margin-bottom: 15px;
    }
    #main .detailBox .textBox .btnList {
        margin-top: -15px;
        display: block;
    }
    #main .detailBox .textBox .btnList li {
        width: auto;
        margin-top: 15px;
    }
    #main.detail .bgBox {
        padding-top: 32px;
    }
}